How to Comfort upgrade from V2.0 Build 121209

More
3 years 10 months ago #95650 by jsavage
Title saysit all really. I can't find a hyperlink for this when logged in as admin. I am using Firefox FFIW.

Thanks,

James

Please Log in to join the conversation.

More
3 years 10 months ago #95655 by kobaltz
When you login as the admin into the survey site, click on the settings button. You should see a button to check for updates. If the update is available then you should see a link to upgrade right below the check now button.

The following user(s) said Thank You: jsavage

Please Log in to join the conversation.

More
3 years 10 months ago #95669 by jsavage
Kobaltz, thank you for taking the time to illustrate your answer. However, it is not offering me the opportunity to upgrade even after checking for updates.

How can I check that I don't have any firewall issues preventing operation of this check?

James

Please Log in to join the conversation.

More
3 years 10 months ago #95670 by c_schmitz
Afaik 121209 had a bug in the ComfortUpdater so you need to upgrade manually.

Best regards

Carsten Schmitz
LimeSurvey project leader
The following user(s) said Thank You: jsavage

Please Log in to join the conversation.

More
3 years 10 months ago - 3 years 10 months ago #95671 by holch
It is very difficult to help you with the firewall settings.

Where is your LS installed? Local computer? Server?

---- OK, forget about this, seems to be solved by Carsten ----

I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds
Last Edit: 3 years 10 months ago by holch.

Please Log in to join the conversation.